Home » Developer & Programmer » Precompilers, OCI & OCCI » Unable to connect using OCCI and oracle 10.2.0.3.0 (Windows 2k3 (sp2), Oracle 10.2.0.3.0 client, VC++ 6.0)
Unable to connect using OCCI and oracle 10.2.0.3.0 [message #316413] Fri, 25 April 2008 00:57 Go to next message
rakeshrana
Messages: 1
Registered: April 2008
Junior Member
Please help, Unable to connect to Oracle using OCCI.

compilation and build ok, gets memomry error while execution at
env=Environment::createEnvironment(Environment::DEFAULT);
  • Attachment: conn.txt
    (Size: 1.34KB, Downloaded 367 times)
Re: Unable to connect using OCCI and oracle 10.2.0.3.0 [message #334969 is a reply to message #316413] Sat, 19 July 2008 00:14 Go to previous messageGo to next message
mosaic
Messages: 3
Registered: July 2008
Junior Member
if U are debug version ,U must link occi10d.lib.
Re: Unable to connect using OCCI and oracle 10.2.0.3.0 [message #334977 is a reply to message #334969] Sat, 19 July 2008 01:17 Go to previous message
Michel Cadot
Messages: 64116
Registered: March 2007
Location: Nanterre, France, http://...
Senior Member
Account Moderator
@mosaic,
Note that this is rakeshrana that posted the question and not U which is not a member of this forum.

Please read OraFAQ Forum Guide.

Regards
Michel
Previous Topic: c++ compilation
Next Topic: Increasing the performance of Pro*c Code
Goto Forum:
  


Current Time: Tue Dec 06 02:25:37 CST 2016

Total time taken to generate the page: 0.13079 seconds